/*	===========================================================================
	@project		'Scenist'
	@file			'layout.css'
	@copyright		Copyright 2012, AndCept 
					http://andcept.com/
	======================================================================== */

/* == [main] =========================================== */

.container {
	margin:0 auto;
	width:980px;
}

/* == [grid] =========================================== */
.row { width: 960px; margin: 0 auto; }
.row .row { min-width: 0; width:100%}
.column, .columns {position: relative; float: left; margin:0 10px;  min-height: 1px; }
[class*="column"] + [class*="column"]:last-child { float: right; }
.columns .columns:first-child {margin-left:0}
.columns .columns:last-child, .last-column {margin-right:0}

.row .one { width:60px; }
.row .two { width:140px; }
.row .three { width:220px; }
.row .four { width:300px; }
.row .five { width:380px; }
.row .six { width:460px; }
.row .seven { width:540px; }
.row .eight { width:620px; }
.row .nine { width:700px; }
.row .ten { width:780px; }
.row .eleven { width:860px; }
.row .twelve { width:940px; }

.row .offset-by-one { margin-left: 80px;  }
.row .offset-by-two { margin-left: 160px;  }
.row .offset-by-three { margin-left: 240px;  }
.row .offset-by-four { margin-left: 320px;  }
.row .offset-by-five { margin-left: 400px;  }
.row .offset-by-six { margin-left: 480px;  }
.row .offset-by-seven { margin-left: 560px;  }
.row .offset-by-eight { margin-left: 640px;  }
.row .offset-by-nine { margin-left: 720px;  }
.row .offset-by-ten { margin-left: 800px;  }

.row .centered {float: none; margin: 0 auto; display:block; }

.row .offset-by-one:first-child { margin-left: 90px;  }
.row .offset-by-two:first-child { margin-left: 170px;  }
.row .offset-by-three:first-child { margin-left: 250px;  }
.row .offset-by-four:first-child { margin-left: 330px;  }
.row .offset-by-five:first-child { margin-left: 410px;  }
.row .offset-by-six:first-child { margin-left: 490px;  }
.row .offset-by-seven:first-child { margin-left: 570px;  }
.row .offset-by-eight:first-child { margin-left: 650px;  }
.row .offset-by-nine:first-child { margin-left: 730px;  }
.row .offset-by-ten:first-child { margin-left: 810px;  }
.row .offset-by-eleven:first-child { margin-left: 890px;  }

.push-two { left: 160px }
.push-three { left: 240px; }
.push-four { left: 320px; }
.push-five { left: 400px; }
.push-six { left: 480px; }
.push-seven { left: 560px; }
.push-eight { left: 640px; }
.push-nine { left: 720px; }
.push-ten { left: 800px; }

.pull-two { right: 160px }
.pull-three { right: 240px; }
.pull-four { right: 320px; }
.pull-five { right: 400px; }
.pull-six { right: 480px; }
.pull-seven { right: 560px; }
.pull-eight { right: 640px; }
.pull-nine { right: 720px; }
.pull-ten { right: 800px; }

.row:before, .row:after { content:""; display:table; }
.row:after { clear: both; }
.row { zoom: 1; }